Greenter\Model\Sale\EmbededDespatch:
    properties:
        llegada:
            type: Greenter\Model\Despatch\Direction
        partida:
            type: Greenter\Model\Despatch\Direction
        transportista:
            type: Greenter\Model\Client\Client
        nroLicencia:
            type: string
        transpPlaca:
            type: string
        transpCodeAuth:
            type: string
        transpMarca:
            type: string
        modTraslado:
            type: string
        pesoBruto:
            type: float
        undPesoBruto:
            type: string
